# sc-cart-loader



<!-- Auto Generated Below -->


## Properties

| Property   | Attribute  | Description                              | Type               | Default     |
| ---------- | ---------- | ---------------------------------------- | ------------------ | ----------- |
| `formId`   | `form-id`  | The form id to use for the cart.         | `string`           | `undefined` |
| `mode`     | `mode`     | The mode for the form.                   | `"live" \| "test"` | `'live'`    |
| `template` | `template` | The cart template to inject when opened. | `string`           | `undefined` |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
